body
{
   background-color: #FFFFFF;
   background-image: url('../images/BackBridge.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat-y;
   background-size: cover;
   color: #000000;
   font-family: Roboto;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #DC143C;
   text-decoration: underline;
}
a:visited
{
   color: #CD5C5C;
}
a:hover
{
   color: #DC143C;
   text-decoration: underline;
}
#Gallery
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
   position: relative;
}
#Gallery .thumbnail img
{
   border: 0px solid #DEE2E6;
   box-shadow: 10px 10px 20px #4F4F4F;
   box-sizing: border-box;
   border-radius: 5px;
}
#Gallery .thumbnail
{
   position: absolute;
}
#Gallery .thumbnail img
{
   width: 100%;
   height: 100%;
   margin: 0;
   padding: 0;
   object-fit: cover;
}
#Layer1
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1
{
   color: #000000;
   font-family: "Roboto Condensed";
   font-weight: 700;
   font-size: 53px;
}
#wb_Text1 div
{
   text-align: center;
}
#Layer2
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
